local fn = _gn(0x8BAD02F0368D9E14)
--- Called on tick.
-- Tested with vehicles, returns true whenever the vehicle is touching any entity.
-- Note: for vehicles, the wheels can touch the ground and it will still return false, but if the body of the vehicle touches the ground, it will return true.
function Global.HasEntityCollidedWithAnything(entity)
	return fn(entity, _r)
end
